"Document name %@ already seems to have an extension. Append '.txt' anyway?" = "%@ 도큐멘트 이름에 이미 확장자가 있는 것 같습니다. '.txt'를 추가하겠습니까?";
"Open Failed" = "열기 실패";
OK = "승인";
"&Make Plain Text" = "&일반 텍스트 만들기";
"Document can no longer be saved using its original %@ encoding." = "도큐멘트는 더이상 원래의 %@ 엔코딩을 사용하여 저장할 수 없습니다.";
"&Wrap to Page" = "&페이지로 보기";
"Save Warning" = "경고 저장";
"Couldn't save document as %@ because the file is read-only. Attempt to overwrite?" = "파일은 읽기 전용이기 때문에 도큐멘트를 %@(으)로 저장할 수 없습니다. 덮어 쓰겠습니까?";
"Document contains graphics and can no longer be saved using rich text (RTF) format; it needs to be saved as RTFD. Please supply a new name." = "도큐멘트에 그래픽이 포함되어 있으며 리치 텍스트(RTF) 포맷으로 저장할 수 없습니다; RTFD로 저장할 수 있습니다. 새로운 이름을 입력하십시오.";
SimpleText = "SimpleText";
"Convert document to plain text?" = "도큐멘트를 일반 텍스트로 변환하겠습니까?";
"The file have been removed." = "파일이 제거되었습니다.";
Abort = "중단";
"&Make Rich Text" = "&리치 텍스트 만들기";
"Discard Changes" = "변경 취소";
"Save RTF" = "RTF 저장";
"Open File Failed" = "파일 열기 실패";
"Could not open selection." = "선택 부분을 열 수 없습니다.";
"Disallow &Hyphenation" = "&하이픈 허용 안함";
Automatic = "자동";
"Do you want to save changes to this document before closing?" = "닫기 전에 이 도큐멘트에 변경사항을 저장하겠습니까?";
"Converting will lose fonts, colors, and other text styles in the document." = "변환하면 도큐멘트에 있는 서체, 색상 그리고 다른 텍스트 모양이 유실됩니다.";
"If you don't save, your changes will be lost." = "저장하지 않으면 변경사항은 유실됩니다.";
"Couldn't save document as %@." = "도큐멘트를 %@(으)로 저장할 수 없습니다.";
"Couldn't Save" = "저장할 수 없음";
"Couldn't revert to saved version of %@." = "%@의 저장된 버전으로 복귀할 수 없습니다.";
"Open Selection Failed" = "선택 부분 열기 실패";
"Make Read Only" = "읽기 전용으로 만들기";
Save = "저장";
"Make Editable" = "편집 가능하게 만들기";
"You have %d documents with unsaved changes. Do you want to review these changes before quitting?" = "저장되지 않은 %d개의 도큐멘트가 있습니다. 종료하기 전에 변경사항을 확인하겠습니까?";
HTML = "HTML";
"Don't Save" = "저장하지 않음";
Cancel = "취소";
"TextEdit does not save %@ format; document will be saved as %@ instead, with a new name." = "TextEdit는 %@ 포맷을 저장할 수 없습니다. 도큐멘트는 대신 %@ 포맷과 새로운 이름으로 저장됩니다.";
Overwrite = "덮어 쓰기";
"Please supply a new name." = "새로운 이름을 입력하십시오.";
"Don't overwrite" = "덮어 쓰지 않음";
Append = "첨부";
"Please choose another encoding (such as %@)." = "다른 엔코딩을 선택하십시오. (%@(와)과 같은)";
"rich text with graphics (RTFD)" = "그래픽이 포함된 리치 텍스트 (RTFD)";
"Could not open file %@." = "%@ 파일을 열 수 없습니다.";
"Don't append" = "추가하지 않음";
"Save Plain Text" = "일반 텍스트 저장";
"Save RTFD" = "RTFD 저장";
"&Wrap to Window" = "&윈도우로 보기";
"If you don't review your documents, all your changes will be lost." = "도큐멘트를 확인하지 않으면, 모든 변경사항이 유실됩니다.";
"Revert to saved version of %@?" = "%@의 저장된 버전으로 복귀하겠습니까?";
"Allow &Hyphenation" = "&하이픈 허용";
"rich text (RTF)" = "리치 텍스트 (RTF)";
"Document was converted from a format which TextEdit cannot save. It will be saved as %@ instead, with a new name." = "도큐멘트는 TextEdit가 저장할 수 없는 포맷으로 부터 변환되었습니다. 대신 %@ 포맷과 새로운 이름으로 저장됩니다.";
"Review Changes..." = "변경사항 확인하기...";
"Reverting will lose your current changes." = "복귀를 실행하면 현재의 변경사항이 유실됩니다.";
OK = "승인";
Cancel = "취소";
"Could not open file %@." = "%@ 파일을 열 수 없습니다.";

